Results 1 to 2 of 2

Thread: How do I get software to work with my old WiSpy v1?

  1. #1

    Wink How do I get software to work with my old WiSpy v1?

    How do I get software to work with my old WiSpy v1?
    I'm happy with my old device and don't want to shell out any more bucks for this device.
    Could someone post a link to the old software or pm me a copy of the old software.
    Thanks in advance

  2. #2

    Default

    Chanalyzer Lite, version 1 should work: http://files.metageek.net/downloads/Chanalyzer-Lite.zip

    In case you do decide to upgrade your Wi-Spy in the future, you can exchange it with us for a $99 discount off the Wi-Spy 2.4x or Wi-Spy DBx.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •